.flex_column.av-2snr2-e01a2e20d56058af363ab4b92765f3ea{
width:48.75%;
}

.flex_column.av-4369y6-54f6f228e0e8d3399797ea897b3d2fd1{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-6z4f2-aeee481ab195e0fd3637dba7cca13b29{
padding-bottom:20px;
}
body .av-special-heading.av-6z4f2-aeee481ab195e0fd3637dba7cca13b29 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-6z4f2-aeee481ab195e0fd3637dba7cca13b29 .av-subheading{
font-size:15px;
}

